<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Fieldset</title>
</head>
<body>
<main>
    <form action="process_reply.php" method="get">
        <fieldset>
            <legend>My data</legend>
            <!-- add input fields there -->
        </fieldset>
        <fieldset>
            <legend>My reply</legend>
            <!-- add input fields there -->
        </fieldset>
    </form>
</main>
</body>
</html>